ISCSI0000 - Bug #1435

gooQTisCcsiooooooooooooooooooo000000---0000030400
06/05/2021 10:46 AM - yufeng wu

Status: Resolved Start date: 06/05/2021
Priority: Urgent Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

00000sedatumi00000000000qrepl0000RTLUOOODOO00RTLUONOOOAINOOOOO0000=1000041000000000AI
gaooa00dem_nhde em_hwtDOO000 000000

oraclellbinl00sqlplus.exel 00

pisgldevllIsedatum000000000+00000000000000400000000000000K

QTIscs v3.0.2 00000192.168.2.131000 000000000000000XxX
000qmiscsiiinooooooononoooooooooooon

QTISCS v3.0.3 192.168.2.130000 sHL1500 00000000000000xXX
QTISCS v3.0.400sHL1500 O0em_nwitlOO000000000000OO00O0s000000000000000000000AIDO000k

QTISCS v3.0.5betalllsHL1500000000000K

History

#1 - 06/05/2021 10:56 AM - yufeng wu
- File tmp0605.zip added

0000tmp saLl

#2 - 06/06/2021 06:45 PM - yufeng wu
- Subject changed from 000 QTISCSI0000000000000000000000000 to000QTISCSI0000000000000000000000000

- Status changed from New to Resolved
